GT-CONVERTSEQ(1)

NAME
gt-convertseq - Parse and convert sequence file formats (FASTA/FASTQ, GenBank, EMBL).

SYNOPSIS

gt convertseq [options] file [...]

DESCRIPTION

-v [yes|no]
    be verbose (default: no)

-r [yes|no]
    reverse complement sequences (default: no)

-showfilelengthvalues [yes|no]
    show filelengths (default: no)

-noseq [yes|no]
    do not show sequences (default: no)

-fastawidth [value]
    FASTA output line width, 0 for unlimited (default: 60)

-contractdnawc [yes|no]
    replace stretches of DNA wildcards with a single N (default: no)

-contractproteinwc [yes|no]
    replace stretches of protein wildcards with a single X (default: no)

-o [filename]
    redirect output to specified file (default: undefined)

-gzip [yes|no]
    write gzip compressed output file (default: no)

-bzip2 [yes|no]
    write bzip2 compressed output file (default: no)

-force [yes|no]
    force writing to output file (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.